/*=====================================*/
/************** Navbar Css ************/
/*===================================*/

header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  box-sizing: border-box;
  transition: 1s;
  z-index: 3;
  padding: 0 0px;
  border-bottom: 1px solid var(--border-one);
}

.navbar-brand {
  display: none;
}

.navbar-nav .nav-link,
.navbar-nav .nav-link:focus, 
.navbar-nav .nav-link:hover {
  color: var(--main-title-color);
  transition: all .5s ease;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 0;
  padding-left: 0px;
}
.navbar .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.fixed-it .navbar .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.navbar-brand img {
  max-height: 70px;
  transition: all .5s ease;
}
.fixed-it{
  background: rgba(255,255,255,.9);
  box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.1);
  z-index: 1;
}

.fixed-it .navbar-brand img {
  max-height: 40px;
}
.opacity-it{
  background: var(--primary-color);
  padding-bottom: 30px;
  height: 100vh;

  .navbar-nav .nav-link {
    color: #ffffff;
  }

  .navbar .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
  }
  .fixed-it .navbar .navbar-toggler-icon {
      background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
  }

  .navbar .navbar-toggler {
    border: 1px solid #ffffff;
  }
}

.navbar-brand img{
  max-height: 70px;    
  transition: all .5s ease;
}
.fixed-it .navbar-brand img{
  max-height: 40px;
}
.navbar .navbar-toggler {
    border: 1px solid #20292f;
}

.nav-item a{
  position: relative;

  img {
    border-radius: 100px;
  }
}

.nav-item .bell {
  font-size: 24px;

  span {
    font-size: 9px;
    background-color: #f04a4a;
    color: #ffffff;
    border-radius: 20px;
    padding: 1px 2px;
    position: relative;
    bottom: 14px;
    right: 30px;
  }
}
.nav-item .message {
  font-size: 24px;

  span {
    font-size: 9px;
    background-color: #f04a4a;
    color: #ffffff;
    border-radius: 20px;
    padding: 1px 2px;
    position: relative;
    bottom: 14px;
    right: 38px;
  }
}

.nav-item a.bell:hover::after, .nav-item a.bell.active::after {
    width: 0%;
}
.nav-item a.message:hover::after, .nav-item a.message.active::after {
    width: 0%;
}
.nav-item a.user-img:hover::after, .nav-item a.user-img.active::after {
    width: 0%;
}

.header-notification .navbar-nav {
  display: -webkit-inline-box !important;
}

.header-notification .right-menu li.nav-item {
    display: inline-block;
}

.right-menu {
    position: absolute;
    right: 0;
    top: 15px;
}

.dropdown-user ul.dropdown-menu {
    position: absolute;
    box-shadow: 0 2px 2px 1px rgba(0, 0, 0, .1);
    left: 0;
    right: -20px;
}

.right-menu .dropdown-user>.dropdown-menu {
    right: 0;
    left: auto;
}

.user-img {

  .online {
    position: relative;

    &:before {
      content: "";
      width: 11px;
      height: 11px;
      background: #1bdb1b;
      position: absolute;
      top: -33px;
      left: -2px;
      bottom: 0;
      border: 1px solid #fff;
      border-radius: 100px;
    }
  }
}

.index-nav {
  .navbar-nav .nav-link {
    color: #ffffff;
  }

  .nav-item a:hover::after, .nav-item a.active::after {
    width: 100%;
    background: #ffffff;
  }
}

.index-nav .nav-item a.bell:hover::after, .nav-item a.bell.active::after {
    width: 0%;
}
.index-nav .nav-item a.message:hover::after, .nav-item a.message.active::after {
    width: 0%;
}
.index-nav .nav-item a.user-img:hover::after, .nav-item a.user-img.active::after {
    width: 0%;
}

.index-nav.fixed-it {
    background: rgba(0, 181, 188, .9);
    box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.1);
    z-index: 9999;
}

.index-nav .navbar .navbar-toggler {
    border: 1px solid #ffffff;
}

.index-nav .navbar .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}

.index-nav.index-guest {
  .navbar-brand {
    display: block;
  }
}

.index-guest {

  .nav-item {
    select {
      background: transparent;
      color: #ffffff;
      border: 1px solid #ffffff;
      border-radius: 100px;
      padding-left: 27px;

      option {
        color: var(--primary-text-color);
      }
    }
  }
}